{
	"name": "table/external/4d/log_external.json",
	"log": [
		" - fieldRedirect[prefix] was not found table: waybill_row, prefix: wblr",
		" - fieldRedirect[prefix] was not found table: to_do, prefix: todo",
		" - fieldRedirect[prefix] was not found table: additional_field, prefix: af",
		" - fieldRedirect[prefix] was not found table: resource, prefix: res",
		" - fieldRedirect[prefix] was not found table: product_field, prefix: prfi",
		" - fieldRedirect[prefix] was not found table: sales_order_code_account, prefix: soca",
		" - fieldRedirect[prefix] was not found table: terms_of_payment, prefix: top",
		" - fieldRedirect[prefix] was not found table: supplier_person, prefix: supe",
		" - fieldRedirect[prefix] was not found table: company_person, prefix: cope",
		" - fieldRedirect[prefix] was not found table: manual, prefix: manu",
		" - fieldRedirect[prefix] was not found table: project, prefix: prj",
		" -- deleting table from table/external/4d/group_external.json: mms_manufactured_articles",
		" -- deleting table from table/external/4d/group_external.json: mms_order_view",
		" -- deleting table from table/external/4d/group_external.json: mms_storage_view",
		" -- deleting table from table/external/4d/group_external.json: orders_from_pps",
		" -- deleting table from table/external/4d/group_external.json: syntax_error_orders",
		" -- deleting table from table/external/4d/group_external.json: nomet_machine_data",
		" -- deleting table from table/external/4d/group_external.json: nomet_machine_preferece",
		" -- deleting table from table/external/4d/group_external.json: db_message",
		" -- deleting table from table/external/4d/group_external.json: info_log",
		" -- deleting table from table/external/4d/group_external.json: link",
		" -- deleting table from table/external/4d/group_external.json: preference",
		" -- deleting table from table/external/4d/group_external.json: result_cache",
		" -- deleting table from table/external/4d/group_external.json: sequence_number",
		" -- deleting table from table/external/4d/group_external.json: session",
		" -- deleting table from table/external/4d/group_external.json: user_account",
		" -- deleting table from table/external/4d/group_external.json: bank_message",
		" -- deleting table from table/external/4d/group_external.json: currency_rate",
		" -- deleting table from table/external/4d/group_external.json: timecard",
		" -- deleting table from table/external/4d/group_external.json: task",
		" -- deleting table from table/external/4d/group_external.json: task_work",
		" -- deleting table from table/external/4d/group_external.json: driving_log",
		" -- deleting table from table/external/4d/group_external.json: expense_type",
		" -- deleting table from table/external/4d/group_external.json: travel_expense",
		" -- deleting table from table/external/4d/group_external.json: travel_expense_row"
	]
}